{
	"name": "report/stock_value_report.json",
	"database": "4d",
	"remove_zero_value_row": true,
	"use_product_price": false,
	"use_cost_price": false,
	"use_sales_price_to_own_work": true,
	"product_subset_array_size": 50,
	"array_resize_method_in_4d": "_rep COUNTER_SET2",
  "array_name_4d": [
    {
      "type":"string",
      "name":"pr_product_id",
      "name_4d":"pr_asProduct_ID"
    },
		{
      "type":"string",
      "name":"pr_name",
      "name_4d":"pr_asName"
    },
		{
			"type":"string",
			"name":"pr_unit",
			"name_4d":"pr_asUnit"
		},
    {
      "type":"real",
      "name":"pr_purchase_price__unit",
      "name_4d":"pr_arPurchase_Price__unit"
    },
		    {
      "type":"real",
      "name":"pr_purchase_average_price",
      "name_4d":"pr_arPurchase_Average_Price"
    },
    {
      "type":"real",
      "name":"pr_stock_balance__unit",
      "name_4d":"pr_arStock_Balance__unit"
    },
    {
      "type":"date",
      "name":"pr_last_stock_event_date",
      "name_4d":"pr_adLast_Stock_Event_Date"
    },
		{
			"type":"real",
			"name":"stock_value",
			"name_4d":"_arArr"
		}
	],
	"array_name_4d_not_in_use": [

	]

}
